/*************************** Основные пункты */
#mainmenu1{
    position:relative;
    border: 1px solid #3a7b06; /*цвет обводки меню*/
	background-color: #3a7b06;
	background-image: -moz-linear-gradient(#3a7b06, #244a06); 
	background-image: -webkit-gradient(linear, left top, left bottom, from(#3a7b06), to(#244a06));	
	background-image: -webkit-linear-gradient(#3a7b06, #244a06);	
	background-image: -o-linear-gradient(#3a7b06, #244a06);
	background-image: -ms-linear-gradient(#3a7b06, #244a06);
	background-image: linear-gradient(#244a06, #3a7b06); /*градиент меню*/
	border-radius: 6px;
	-moz-border-radius: 6px;
	-o-border-radius: 6px;
	-webkit-border-radius: 6px;
	-ms-border-radius: 6px;	
	box-shadow: 0 1px 1px #3a7b06, 0 1px 0 #244a06 inset;
	-moz-box-shadow: 0 1px 1px #3a7b06, 0 1px 0 #244a06 inset;
	-o-box-shadow: 0 1px 1px #3a7b06, 0 1px 0 #244a06 inset;
	-ms-box-shadow: 0 1px 1px #3a7b06, 0 1px 0 #244a06 inset;
	-webkit-box-shadow: 0 1px 1px #3a7b06, 0 1px 0 #244a06 inset;	
    height: 630px; /*высота вертикального меню

    padding:0;
    width:100%;
    z-index:10 /* для отображения подпунктов поверх остальных блоков */
}
#mainmenu1 ul, /* сбрасываем поля и отступы у списков */
#mainmenu1 ul ul {
	list-style:none;
    padding:0;
    margin:0;
}
#mainmenu1 ul {	
    clear:left;
    position:relative;
    right:50%;
    height:40px;
    float:right;
    text-align:center;
    font:13px Arial, Helvetica, sans-serif;
	text-transform:uppercase;    
}
#mainmenu1 ul li {

	border:none;
	box-shadow: 0 1px 0 #1C1C1C, 0 2px 0 #696969;
	-moz-box-shadow: 0 1px 0 #1C1C1C, 0 2px 0 #696969;
	-o-box-shadow: 0 1px 0 #1C1C1C, 0 2px 0 #696969;
	-webkit-box-shadow: 0 1px 0 #3a7b06, 0 2px 0 #4F4F4F; /*цвет горизонтальных линий, вып. список*/
	-ms-box-shadow: 0 1px 0 #1C1C1C, 0 2px 0 #696969;
    position:relative;
	left:50%;
    float:none;
    height:auto;
    margin:0;
    text-align:left !important;
}
#mainmenu1 ul li:last-child {
	border:none;
	box-shadow:none
}	
#mainmenu1 ul li a {
    font-weight: bold;
    display:block;
    color: #cef8ac; /*цвет шрифта*/
    text-decoration: none;
    padding:8px 20px 
}
#mainmenu1 ul li a:hover {
	background-color: #7cf079;
    background-image: -moz-linear-gradient(#04acec,  #7cf079);	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#04acec), to(#7cf079));
	background-image: -webkit-linear-gradient(#04acec, #7cf079);
	background-image: -o-linear-gradient(#04acec, #7cf079);
	background-image: -ms-linear-gradient(#04acec, #7cf079);
	background-image: linear-gradient(#7cf079, #ddfcbb); /* градиент при наведении на меню*/
	color: #006400
}
#mainmenu1 ul li:hover > ul {
	opacity: 1;
	visibility: visible;
	margin: 0;
}
 
/*************************** Выпадающие подпункты */
#mainmenu1 ul li ul {
	background: #244a06;
	background: -moz-linear-gradient(#4F4F4F, #1C1C1C);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#4F4F4F), to(#1C1C1C));
	background: -webkit-linear-gradient(#4F4F4F, #1C1C1C);    
	background: -o-linear-gradient(#4F4F4F, #1C1C1C);	
	background: -ms-linear-gradient(#4F4F4F, #1C1C1C);	
	background: linear-gradient(#244a06, #3a7b06);		/*градиент заливка выпадающ. меню*/
	border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	-webkit-border-radius: 3px;
	transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;	
	text-transform:none;
	opacity: 0;
	visibility: hidden;
    position:absolute;
    left:238px;
    top:0px;
    font-size:12px;
	height:auto;
    width:280px    
}
#mainmenu1 ul li ul li {
	border:none;
	box-shadow: 0 1px 0 #1C1C1C, 0 2px 0 #696969;
	-moz-box-shadow: 0 1px 0 #1C1C1C, 0 2px 0 #696969;
	-o-box-shadow: 0 1px 0 #1C1C1C, 0 2px 0 #696969;
	-webkit-box-shadow: 0 1px 0 #3a7b06, 0 2px 0 #4F4F4F; /*цвет горизонтальных линий, вып. список*/
	-ms-box-shadow: 0 1px 0 #1C1C1C, 0 2px 0 #696969;
    position:relative;
	left:0;
    float:none;
    height:auto;
    margin:0;
    text-align:left !important;
}
#mainmenu1 ul li ul li:last-child {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#mainmenu1 ul li ul li a {
    padding:10px 8px;
    border:none
}


/*************************** Выпадающие пункты второго уровня */
#mainmenu1 ul li ul li ul {
	top: 0;
	left: 150px;
	margin: 0 0 0 20px;
	_margin: 0; /*IE6 only*/
	box-shadow: -1px 0 0 rgba(255,255,255,.3);
	-moz-box-shadow: -1px 0 0 rgba(255,255,255,.3);
	-o-box-shadow: -1px 0 0 rgba(255,255,255,.3);
	-ms-box-shadow: -1px 0 0 rgba(255,255,255,.3);
	-webkit-box-shadow: -1px 0 0 rgba(255,255,255,.3);	
}

/* Стрелочки на подпунктах */
#mainmenu1 ul ul li:first-child > a {
	border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	-o-border-radius: 3px 3px 0 0;
	-ms-border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;	
}
#mainmenu1 ul ul li:first-child > a:after {
	content: '';
	position: absolute;
	left: -10px;
	
	border-left: -10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #244a06;
}
#mainmenu1 ul ul ul li:first-child a:after {
	left: -6px;
	top: 50%;
	margin-top: -6px;
	border-left: 0;	
	border-bottom: 6px solid transparent;
	border-top: 6px solid transparent;
	border-right: 6px solid #4F4F4F;
}
#mainmenu1 ul ul li:first-child a:hover:after {border-bottom-color: #ddfcbb} /* цвет стрелки*/

#mainmenu1 ul ul ul li:first-child a:hover:after {
	border-right-color: #244a06; 
	border-bottom-color: transparent; 	
}
#mainmenu1 ul ul li:last-child > a {
	-moz-border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
}